CSB-CSFRAG(1)

NAME
csb-csfrag - build a dynamic library of analogous fragments

DESCRIPTION
usage: csb-csfrag [-h] -d DATABASE -s SHIFTS [-w WINDOW] [-t TOP] [-c CPU]

    [-v VERBOSITY] [-o OUTPUT] [-f] QUERY

CSfrag: build a dynamic library of analogous fragments, given a list of assigned chemical shifts.

  positional arguments:

QUERY
    query sequence (FASTA file)

  optional arguments:

-h, --help
    show this help message and exit

-d DATABASE, --database DATABASE
    PDBS25 database directory (containing PDBS25cs.scs)

-s SHIFTS, --shifts SHIFTS
    assigned chemical shifts table (NMR STAR file fragment)

-w WINDOW, --window WINDOW
    sliding window size (default=8)

-t TOP, --top TOP
    maximum number per starting position (default=25)

-c CPU, --cpu CPU
    maximum degree of parallelism (default=4)

-v VERBOSITY, --verbosity VERBOSITY
    verbosity level (default=1)

-o OUTPUT, --output OUTPUT
    output directory (default=.)

-f, --filtered-map
    make an additional filtered fragment map of centroids (default=False)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.